<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    
    <title>Document</title>
</head>
<body>
<input 
    type="text" s
    tyle="height: 100px; font-size: 40px ; width: 420px;"  name="parametro-a" 
    value="" onchange="handleTextChangeA(event)" placeholder="Este es el valor a">

<input 
    type="text" 
    style="height: 100px; font-size: 40px ; width: 420px;"  name="parametro-b" 
    value="" 
    onchange="handleTextChangeB (event)"
    placeholder="Este es el valor b">

    <button onclick="sumar()">
      <p>Sumar</p>
    </button>

<script>

     let textA;
     let textB;



     const handleTextChangeA = (event) =>{
      textA = event.target.value;
      

     }

     const handleTextChangeB = (event)=>{
        textB = event.target.value;
     }

     const sumar =()=>{
        console.log (parseInt(textA) + parseInt(textB))
     }
   </script> 

</body>
</html>